.slideshowWrpr h2.slideshowTitle {display:none;}
.slideshowWrpr .slideshowDesc {display:none;}

.slideshowWidget {width:100%; position:relative; margin:1em 0; height:310px; -webkit-box-shadow: 0px 10px 9px -10px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 10px 9px -10px rgba(0, 0, 0, 0.8); box-shadow: 0px 10px 9px -10px rgba(0, 0, 0, 0.8);}
.slideshowWidget .slideItem {width:100%; height:310px;}
.slideshowWidget .sswControls {position:absolute; bottom:10px; right:10px; z-index:5; background: transparent !important;}
.slideshowWidget .slideshowHome {height:310px; overflow:hidden; z-index:0; background:#fff;}
.slideshowWidget .slideshowPause {width:6px;height:8px; float:left;background: url(/Hdma/cms/images/slideshow/pause.gif) no-repeat;cursor:pointer;font-size:.1em; display:none;}
.slideshowWidget .pauseActive {background-position:0 -4px;}

.slideshowWidget .slideshowPrev {width:34px; height:46px; background: url(/Hdma/cms/images/slideshow/leftarrow.png) no-repeat; cursor:pointer; float:left;}
.slideshowWidget .slideshowNext {width:34px; height:46px; background: url(/Hdma/cms/images/slideshow/rightarrow.png) no-repeat; cursor:pointer; float:left;}
.slideshowWidget .slideshowPrev:hover,
.slideshowWidget .slideshowPrev:focus,
.slideshowWidget .slideshowNext:hover,
.slideshowWidget .slideshowNext:focus {
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);}

.slideshowWidget .slideshowNav { float:left;}
.slideshowWidget .slideshowNav a,
.slideshowWidget .slideshowNav a:link,
.slideshowWidget .slideshowNav a:visited {float:left; width:15px; height:15px; margin:0; margin:13px 10px; padding:0px; text-align:center; background:#fff; text-decoration:none; text-indent:-9999em; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;
   -moz-box-shadow:	   inset 0 2px 2px #000000;
   -webkit-box-shadow: inset 0 2px 2px #000000;
   box-shadow:         inset 0 2px 2px #000000;
}

.slideshowWidget .slideshowNav a.activeSlide,
.slideshowWidget .slideshowNav a.activeSlide:link,
.slideshowWidget .slideshowNav a.activeSlide:visited {background:#000;}
.slideshowWidget .slideshowNav a:focus {outline:none;}

.slideshowWidget .slideshowBottomText {color:#ffffff; position:absolute; bottom:0; left:0; z-index:3; padding:3%; width:94%;}
.slideshowWidget .slideshowBottomText h2 {color:#ffffff; font-size:2.462em; margin:0px; padding:0px;}
.slideshowWidget .slideshowBottomUnderlay {background:rgba(0,0,0,0.7); padding:3%; width:94%; position:absolute; bottom:0px; left:0px; z-index:2;}
